/* ---------------------------------------------------------------------------------------------------------------- */
/*                                                                                                                  */
/*  Sidebar menu - Compact override                                                                                 */
/*  ===============================                                                                                 */
/*                                                                                                                  */
/*    Version    : 6.1                                                                                              */
/*    Date       : 10.11.2022                                                                                       */
/*    Written by : Slobodan Zorko                                                                                   */
/*                                                                                                                  */
/* ---------------------------------------------------------------------------------------------------------------- */




/* -- Global settings --------------------------------------------------------------------------------------------- */

body               { font                : 14px Segoe UI, Calibri;
                   }


/* -- Frame ------------------------------------------------------------------------------------------------------- */

.navTab            { padding-left        : 200px   ;
                   }


/* -- Menu -------------------------------------------------------------------------------------------------------- */

.mnuTab            { padding             : 10px    ;
                     width               : 200px   ;
                   }

.mnuItem           { padding             : 3px     ;
                     width               : 100%    ;
                     margin-bottom       : 0px     ;
                     font-weight         : normal  ;
                     font-size           : 14px    ;
                     cursor              : pointer ;
                     text-align          : right   ;
                     transition-duration : 0s      ;
                     border-radius       : 0px     ;
                   }

.mnuLine           { margin              : 5px 0px 1px 0px;
                     padding             : 0px 5px;
                   }

/*-- Items ----- */

.mnuCol            { background-color:rgb(255,255,255); color:rgb(127,127,127); border:none; }
.mnuHover          { background-color:rgb(248,248,248); color:rgb(127,127,127); border:none; }
.mnuSel            { background-color:rgb(205,216,230); color:rgb(127,127,127); border:none; }

/* -- Labels --- */

.mnuText           { font-size:14px; cursor:default; padding:0px; padding-right:3px; border-radius:0px; }
.mnuTextH          { margin-top:15px; margin-bottom:5px; padding-bottom:3px; border-bottom:1px dotted rgb(204,204,204); font-weight:bold; color:rgb( 56,145, 57); }
.mnuTextC          { font-size:10px; color:rgb(127,127,127);                                                           }
.mnuTextI          { text-align:right ; vertical-align:middle; padding-top:0px; padding-bottom:0px; margin-bottom:0px; }
.mnuTextS          { height:10px; padding:0px; margin:0px;                                                             }
.mnuTextX          { font-size:12pt; font-weight:bold;                                                                 }



/* ---------------------------------------------------------------------------------------------------------------- */